@charset "Shift_JIS";

/*------------------------------------------------------------------------
 *   sp_callist.css
 *   イベントカレンダー一覧のみの部分に適用するCSS
 *
 *   last update : 2014.06.16
 *------------------------------------------------------------------------*/


/* センターカラム
--------------------------------------------------------------------------*/
div.main_area h2 {
	line-height:24px;
	margin:0 0 10px 0;
	padding:0 0 0 10px;
	color:#fff;
	font-size:16px;
	background:#f39;
}

div.main_area h2 a {
	color:#fff;
}
div.main_area p.page_caption{
	padding:10px 10px 10px 25px;
	border: 1px solid #ccc;
	background: url("../service/images/page_capback.gif") no-repeat 7px 7px;
}
div.main_area p.page_caption span{
	font-weight:bold;
}


h3.title {
margin:12px 12px;
font-size:20px;
line-height:24px;
color:#3c3c3c;
}

img{
  border:0;
}
.font10{
  font-size:10px;
}
.font12{
  font-size:12px;
}

#callink{
  padding:0 0 0 8px;
  margin:0;
  width:560px;
}
#callink li{
  float:left;
  width:160px;
  height:70px;
  padding:5px;
  margin:5px;
  list-style:none;
  border:1px #ccc solid;
}
#callink li#group{
  float:left;
  width:172px;
  padding:0;
  margin:2px 3px 0 3px;
  list-style:none;
  border:none;
}
#calilink li:hover{
    border:1px #0c0 solid;
}
#callink strong{
  display:block;
  color:#3c3c3c;
  line-height:18px;
}
#callink li a{
  text-decoration:none;
}
.callink li.pucho a span{
  letter-spacing:-0.2em;
}
#callink li a:hover{
  color:#0c0;
}
#callink a.link{
  display:block;
  background-repeat:no-repeat;
  height:50px;
  text-decoration:underline;
  background-position:right;
}

li.maid2 a.link {background-image:url("http://www.harenchi.co.jp/sapporo/calendar/images/maid2.gif");}
li.kamen a.link {background-image:url("http://www.harenchi.co.jp/sapporo/calendar/images/kamen.gif");}
li.ojou a.link {background-image:url("http://www.harenchi.co.jp/sapporo/calendar/images/ojou.gif");}
li.maid a.link {background-image:url("http://www.harenchi.co.jp/sapporo/calendar/images/maid.gif");}
li.mjo a.link {background-image:url("http://www.harenchi.co.jp/sapporo/calendar/images/mjo.gif");}
li.cute a.link {background-image:url("http://www.harenchi.co.jp/sapporo/calendar/images/cute.gif");}
li.matty a.link {background-image:url("http://www.harenchi.co.jp/sapporo/calendar/images/matty.gif");}
li.clark a.link {background-image:url("http://www.harenchi.co.jp/sapporo/calendar/images/clark.gif");}
li.harejo a.link {background-image:url("http://www.harenchi.co.jp/sapporo/calendar/images/harejo.gif");}
li.marimo a.link {background-image:url("http://www.harenchi.co.jp/sapporo/calendar/images/marimo.gif");}
li.bully a.link {background-image:url("http://www.harenchi.co.jp/sapporo/calendar/images/bully.gif");}
li.saman a.link {background-image:url("http://www.harenchi.co.jp/sapporo/calendar/images/saman.gif");}
li.boing a.link {background-image:url("http://www.harenchi.co.jp/sapporo/calendar/images/boing.gif");}
li.matto a.link {background-image:url("http://www.harenchi.co.jp/sapporo/calendar/images/matto.gif");}
li.caprico a.link {background-image:url("http://www.harenchi.co.jp/sapporo/calendar/images/caprico.gif");}

.callink{}

.callink ul{}

.callink li{
	float:left;
	padding:0 5px 10px 5px;
}

.callink li a{
	display:block;
	width:162px;
	height:80px;
	padding:5px 0 0 5px;
	border:dotted 1px #666;
	font-size:12px;
	line-height:20px;
	text-decoration:none;
}
.callink li a:hover{
	display:block;
	width:162px;
	height:80px;
	padding:5px 0 0 5px;
	border:dotted 1px #666;
}

.callink li a:link span,
.callink li a:visited span,
.callink li a:active span{
	font-size: 14px;
	font-weight: bold;
	color: #333333;
}

.callink li.clark a{
	background:url(/sapporo/calendar/images/back_clark.gif) right 0px;
}
.callink li.matty a{
	background:url(/sapporo/calendar/images/back_matty.gif) right 0px;
}
.callink li.bully a{
	background:url(/sapporo/calendar/images/back_bully.gif) right 0px;
}
.callink li.mjo a{
	background:url(/sapporo/calendar/images/back_mjo.gif) right 0px;
}
.callink li.cute a{
	background:url(/sapporo/calendar/images/back_cute.gif) right 0px;
}
.callink li.maid2 a{
	background:url(/sapporo/calendar/images/back_maid2.gif) right 0px;
}
.callink li.kamen a{
	background:url(/sapporo/calendar/images/back_kamen.gif) right 0px;
}
.callink li.maid a{
	background:url(/sapporo/calendar/images/back_maid.gif) right 0px;
}
.callink li.boing a{
	background:url(/sapporo/calendar/images/back_boing.gif) right 0px;
}
.callink li.matto a{
	background:url(/sapporo/calendar/images/back_matto.gif) right 0px;
}
.callink li.anecon a{
	background:url(/sapporo/calendar/images/back_anecon.gif) right 0px;
}
.callink li.ojou a{
	background:url(/sapporo/calendar/images/back_ojou.gif) right 0px;
}
.callink li.caprico a{
	background:url(/sapporo/calendar/images/back_caprico.gif) right 0px;
}
.callink li.saman a{
	background:url(/sapporo/calendar/images/back_saman.gif) right 0px;
}
.callink li.harejo a{
	background:url(/sapporo/calendar/images/back_harejo.gif) right 0px;
}
.callink li.marimo a{
	background:url(/sapporo/calendar/images/back_marimo.gif) right 0px;
}
.callink li.pafe a{
	background:url(/sapporo/calendar/images/back_pafe.gif) right 0px;
}
.callink li.clinic a{
	background:url(/sapporo/calendar/images/back_clinic.gif) right 0px;
}
.callink li.marimo2 a{
	background:url(/sapporo/calendar/images/back_marimo2.gif) right 0px;
}
.callink li.pucho a{
	background:url(/sapporo/calendar/images/back_pucho.gif) right 0px;
}

.callink li.clark a:hover{
	background:url(/sapporo/calendar/images/back_clark.gif) right -100px;
}
.callink li.matty a:hover{
	background:url(/sapporo/calendar/images/back_matty.gif) right -100px;
}
.callink li.bully a:hover{
	background:url(/sapporo/calendar/images/back_bully.gif) right -100px;
}
.callink li.mjo a:hover{
	background:url(/sapporo/calendar/images/back_mjo.gif) right -100px;
}
.callink li.cute a:hover{
	background:url(/sapporo/calendar/images/back_cute.gif) right -100px;
}
.callink li.maid2 a:hover{
	background:url(/sapporo/calendar/images/back_maid2.gif) right -100px;
}
.callink li.kamen a:hover{
	background:url(/sapporo/calendar/images/back_kamen.gif) right -100px;
}
.callink li.maid a:hover{
	background:url(/sapporo/calendar/images/back_maid.gif) right -100px;
}
.callink li.boing a:hover{
	background:url(/sapporo/calendar/images/back_boing.gif) right -100px;
}
.callink li.matto a:hover{
	background:url(/sapporo/calendar/images/back_matto.gif) right -100px;
}
.callink li.anecon a:hover{
	background:url(/sapporo/calendar/images/back_anecon.gif) right -100px;
}
.callink li.ojou a:hover{
	background:url(/sapporo/calendar/images/back_ojou.gif) right -100px;
}
.callink li.caprico a:hover{
	background:url(/sapporo/calendar/images/back_caprico.gif) right -100px;
}
.callink li.saman a:hover{
	background:url(/sapporo/calendar/images/back_saman.gif) right -100px;
}
.callink li.harejo a:hover{
	background:url(/sapporo/calendar/images/back_harejo.gif) right -100px;
}
.callink li.marimo a:hover{
	background:url(/sapporo/calendar/images/back_marimo.gif) right -100px;
}
.callink li.pafe a:hover{
	background:url(/sapporo/calendar/images/back_pafe.gif) right -100px;
}
.callink li.clinic a:hover{
	background:url(/sapporo/calendar/images/back_clinic.gif) right -100px;
}
.callink li.marimo2 a:hover{
	background:url(/sapporo/calendar/images/back_marimo2.gif) right -100px;
}
.callink li.pucho a:hover{
	background:url(/sapporo/calendar/images/back_pucho.gif) right -100px;
}


/*--------------------------------------------------------*/
div.main_area div.today_event{
	padding:10px 0 10px 10px;
}

div.main_area div.today_event h3{
	border-left:none;
	font-size:18px;
	font-weight:bold;
}

#event_list{
}
#event_list li{
	float:left;
	width:170px;
	margin:5px;
	text-align:center;
	background-color:#eee;
	box-shadow:0 0 3px 3px rgba(210,210,210,0.2) inset;
}

#event_list li h4{
	width:140px;
	margin:0 auto 5px auto;
	line-height:1.4;
	color:#fff;
	font-size:12px;
	background-color:#999;
}
#event_list li div{
	height:164px;
}
#event_list li img{
	width:119px;
	height:auto;
}
#event_list li img:hover{
	margin:-3px;
	border-style:solid;
	border-color:#ff87b9;
	border-width:3px;
}

#event_list li p{
	line-height:1.5;
	margin:5px 10px 10px 10px;
	text-align:left;
	font-size:12px;
}

#event_list li.group h4{
	background-color:#009dff;
}
#event_list li.clark h4{
	background-color:#910782;
}
#event_list li.matty h4{
	background-color:#4e3b8d;
}
#event_list li.cute h4{
	background-color:#ff6699;
}
#event_list li.boing h4{
	background-color:#ff7800;
}
#event_list li.maid2 h4{
	background-color:#703632;
}
#event_list li.bully h4{
	background-color:#552c90;
}
#event_list li.kamen h4{
	background-color:#907a08;
}
#event_list li.clinic h4{
	background-color:#307d7b;
}
#event_list li.marimo2 h4{
	background-color:#307d7b;
}
#event_list li.mjo h4{
	background-color:#f26a9b;
}
#event_list li.matto h4{
	background-color:#3399ff;
}
#event_list li.anecon h4{
	background-color:#f13349;
}
#event_list li.pucho h4{
	background-color:#FFA600;
}
#event_list li.saman h4{
	background-color:#de3397;
}
#event_list li.harejo h4{
	background-color:#408401;
}
#event_list li.marimo h4{
	background-color:#59a427;
}
